body {background-color:#f0f0f0;padding:0;margin:0}
.date {font-weight:bold;font-size:75%;color:#c30}
#content {width:100%}
.nav {padding:2px;font-weight:bold;font-size:70%;color:#555;border-bottom:1px dotted #999;letter-spacing:1px}
.navmenu {line-height:1.4em;font-weight:bold;font-size:75%;color:#666;border-bottom:1px dotted #999;letter-spacing:1px}
.newsHeadMain {font-size:80%;margin-top:0;font-weight:bold;margin-bottom:3px;color:#444}
.horspacer {line-height:1.4em;margin:2px;border-bottom:1px solid #d66}
.vrtspacer {margin:15px;border-right:1px dotted #999}
.default {font-size:80%;color:#222}
li {color:#c30}
h1, h2 {display:inline;font-size:90%;font-size:10pt}
img {border:0 none}
.logo {position:absolute}
.bodyline {border:1px solid #fff;background-color:#fff}
th, td, p, font, b, input, textarea, select, ul, li, blockquote {font-family:arial, helvetica, sans-serif}
th {font-weight:bold;font-size:80%;color:#333;height:28px;background-color:#e5e5e5}
.postbody, p {font-size:80%}
td.catbottom {font-weight:bold;font-size:80%;color:#000;height:28px;background-color:#e5e5e5}
.postdetails {font-size:70%;font-family:verdana;color:#555}
a.postdetails:link, a.postdetails, a.postdetails:visited {font-family:verdana;color:#555}
a:link, a:visited {color:#002277}
a:hover, a.cattitle:hover, a.topic:hover {color:#a20;text-decoration:none}
hr {color:#999;height:1pt}
.forumlink {font-weight:bold;font-size:80%}
.forumline {border:1px solid #666;background-color:#fff}
a.my, a.my:link, a.my:visited, a.my:hover {line-height:38%;letter-spacing:1px;color:#930;text-decoration:none}
.small {font-size:70%}
.gensmall {font-size:75%}
.genmed {font-size:65%}
.topictitle {font-size:80%;font-weight:bold}
.row1 {padding-right:5px;padding-left:5px;background-color:#f6f6f6}
.row2 {padding-right:5px;padding-left:5px;background-color:#ececec}
.row3 {background-color:#d9d9d9}
.row1_announce {background:#edf5ed}
.row2_announce {background:#ddecdd}
.row1_sticky {background:#fbece1}
.row2_sticky {background:#f7ddc9}
.cattitle {font-size:80%;font-weight:bold}
a.cattitle, a.cattitle:visited {color:#333;text-decoration:none}
a.topic, a.topic:visited {color:#444;text-decoration:none;border-bottom:2px dotted #930;font-weight:bold;font-size:110%}
td.catleft {height:28px;background-color:#ccc}
.name {font-size:80%;color:#555}
.sig {text-align:right;color:#666}
a.name {text-decoration:none}
input.button {border:1px solid #777;color:#000;background-color:#eee}
.code {padding:5px;border:1px solid #999;font-size:80%;color:#070;background-color:#fff}
.quote {padding:5px;font-size:80%;border:1px dotted #999;color:#333;background-color:#fff}
.mod {color:#d61717;line-height:125%;font-weight:bold;background-color:#f1e1b1;border:#d61717;border-style:solid;border-width:2px}
